0 返信 最新の回答 日時: Jun 13, 2002 8:43 AM ユーザー:(sassa)

    SVG Viewerのバージョン互換

      はじめまして。皆様宜しく御願いします。

      現在、SVG Viewerを用いた開発を行っている
      のですが、OSバージョンおよびブラウザの
      バージョンによって、SVG Viewerの表示に
      不安定な現象が発生しており、非常に困って
      おります。
      System Requirements
       ●Windows
         95以上
       ●Mac
         9.1以上、10.0除く
      となっています。
      また、Netscapeは4.5〜4.78(6.Xは除く)
      IEは4.0以上と読み取れました。
      しかし、実際に動作を行ってみますと指定
      されたバージョンにおいても、正常な動作
      が保証されない状態が発生するようです。
      自作部分のバグなのか、SVG Viewerで対応
      していないのか、切り分けが非常に難しい
      状況で困っています。

      大変、ずうずうしい御願いで恐縮ですが
      OSおよびブラウザバージョンに応じた動作
      対応の内容について、既出の情報もしくは
      Tips・FAQなど、ご存知の方はいらっしゃい
      ませんでしょうか???

      御迷惑をお掛けしますが、宜しく御願い
      致します。